# $window.type

Returns the type of a window

Usage

    $window.type
    $window.type(<window_id>)

Description
Returns the type of the window with <window_id>. The form with no parameters returns the type of the current window. If the window with the specified id does not exist, an empty string is returned.
Syntax Specification

    $window.type
    $window.type(<window_id>)

Index, Functions

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011